a {
text-decoration : none;
}
body {
margin: 0;
}
img {
border: 0;
}
table {
border-collapse:collapse;
padding: 0;
}
td {
border: 0;
font-family : Arial, Helvetica;
font-size: 12px;
}
/* General Class */
.leftAlg {
text-align: left;
}
.rightAlg {
text-align: right;
}
div.title{
font-size: 18px;
color: #0265CB;
}
div.para{
text-align:justify;
text-indent: 2em;
padding: 0.5em 0;
}
div.point{
text-align:left;
text-indent: 0;
padding: 0.5em 0;
}
/* input element */
input.textbox {
font-family: Arial, Helvetica;
font-size: 12px;
border: 1px solid #A0A0A0;
width : 140px
}
input.button {
font-family: Arial, Helvetica;
font-size: 12px;
border: 1px solid #A0A0A0;
background-color: #CCCCCC;
}
td.side{
width: 20px;
}
tr.titlePic td{
height: 330px;
}
tr.subTitlePic td{
text-align: left;
vertical-align: top;
}
/* specific for pages */
table.mainTbl {
	width: 970px;
	border-collapse: separate;
	border-spacing: 0 2px;
	margin: auto;
}
/* main page */
td.main{
width: 930px;
}
td.main table{
border-collapse: separate;
border-spacing: 0px 2px;
table-layout: fixed;
}
/* content page - main Panel */
td.mainPanel{
width: 720px;
}
td.mainPanel table{
border-collapse: separate;
border-spacing: 0px 2px;
table-layout: fixed;
}
/* content page - right Panel */
td#rightPanel{
vertical-align: top;
width: 210px;
padding-left: 0px;
}
td#rightPanel table{
height: 480px;
}
td#rightPanel tr td.palEmpty{
width: 20px;
border-right: 1px solid #000000;
}
td#rightPanel tr td.palLink{
width: 190px;
border-left: 1px solid #000000;
border-right: 0;
border-top: 0;
border-right: 0;
cursor: pointer;
font-size: 14px;
}
td#rightPanel tr.thisPage td.palLink{
border-right: 1px solid #000000;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 0;
font-weight: bold;
}
td#rightPanel tr.firstRow td{
font-size: 6px;
height: 6px;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-top: 1px solid #000000;
}

td#rightPanel tr.lastRow td{
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
}

tr.refRow td {
font-size: 0px;
height: 0px;
}
